Skip to navigation

Get By Ingest Job Id

Returns Ingest Job by Ingest Job ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ingest_job_idstringRequiredformat: "^[0-9a-f]{24}$"=24 characters

Response

Successful Response
org_idstring
dataset_idstringformat: "uuid"
job_typeenum
Allowed values:
detailsobject or null
file_pathstring or null
total_assetsinteger or null
idstring or nullOptional
connection_namestring or nullOptional
source_typeenum or nullOptional
created_dtstring or nullOptionalformat: "date-time"
updated_dtstring or nullOptionalformat: "date-time"
started_dtstring or nullOptionalformat: "date-time"
finished_dtstring or nullOptionalformat: "date-time"
statusenumOptional
Enum of Ingest Job Status.
processed_assetsintegerOptionalDefaults to 0
errored_assetsintegerOptionalDefaults to 0
error_detailsstring or nullOptional
request_idstring or nullOptional

Errors

422
Unprocessable Entity Error